BUG in actionpack , error evaluating nil.downcase?

hi all,
I try to deploy on my host (site5) on I have this error with
dispatch.fcgi start !
( RAILS_GEM_VERSION = ‘1.1.6’ )

You have a nil object when you didn’t expect it!
The error occured while evaluating nil.downcase
/usr/lib/ruby/gems/1.8/gems/actionpack-1.12.5/lib/action_controller/request.rb:18:in
`method’

any idea ?

arnaud

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs